@charset "utf-8";
.ImageCaption {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	text-align: right;
	font-style: italic;
}

.outerborder {
	border: 1px ridge #000000;
}
.addressTitle {
	font-family: "Courier New";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.NavOptions {
	font-family: "Courier New";
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.bodyCopy {
	font-family: "Courier New";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-style: none;
}
.bodyHeader {
	font-family: "Courier New";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-style: none;
	text-transform: uppercase;
}

.formCopy {
	font-family: "Courier New";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding: 2px;
}

.contactHeader {
	font-family: "Courier New";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	border-bottom-style: none;
	padding: 0px;
}

.wi {
	font-family: "Courier New";
	font-size: 10px;
	color: #CCCCCC;
	text-align: center;
	padding-top: 10px;
	letter-spacing: -0.5px;
}
.MenuItem {
	font-family: "Courier New";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.MenuPrice {
	font-family: "Courier New";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.MenuHead {
	font-family: "Courier New";
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	text-transform: uppercase;
}
.MenuItemSmall {
	font-family: "Courier New";
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.copyright {
	font-family: "Courier New";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	border-bottom-style: none;
	border-bottom-color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	padding: 2px;
}
.NavOptionsHeader {
	font-family: "Courier New";
	font-size: 28px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #000000;
}
.functions {
	font-family: "Felix Titling";
	font-size: 50px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #000000;
	text-transform: uppercase;
}

.MenuItemBold {
	font-family: "Courier New";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	vertical-align: top;
}
.MenuItemRegion {
	font-family: "Courier New";
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	font-style: italic;
}
.Winestyle {
	font-family: "Courier New";
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.MenuSubHead {
	font-family: "Courier New";
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	text-transform: uppercase;
}
.MenuSubHeadLower {
	font-family: "Courier New";
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.NewsInHead {
	font-family: "Courier New";
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-bottom-style: none;
	border-bottom-color: #000000;
	text-transform: uppercase;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
.eventsHead {
	font-family: "Courier New";
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-transform: uppercase;
}

.NewsDate {
	font-family: "Courier New";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;

	background-color:#000000
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-transform: uppercase;
	background-color: #000000;
	padding-top: 3px;
}
.bodyCopyRed {
	color: #F00;
}
.NavOptionsRED {
	color: #F00;
}
.topSep {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666;
}
.offerSep {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
}
.FunctionContent {
	text-align: justify;
	font-family: "Courier New";
	font-size: 11px;
}
